Certificates
Listar certificados
Retorna la lista de certificados digitales de la empresa
GET
/
api
/
companies
/
{idCompany}
/
certificates
/
list
Listar certificados
curl --request GET \
--url https://api.emify.co/api/companies/{idCompany}/certificates/list \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.emify.co/api/companies/{idCompany}/certificates/list"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.emify.co/api/companies/{idCompany}/certificates/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"from_date": "2023-12-25",
"expiration_date": "2023-12-25",
"days_remaining": 123,
"status": "<string>"
}
],
"current_page": 1,
"per_page": 50,
"total": 5,
"last_page": 1
}{
"data": [
{
"id": "<string>",
"from_date": "2023-12-25",
"expiration_date": "2023-12-25",
"days_remaining": 123,
"status": "<string>"
}
],
"current_page": 1,
"per_page": 50,
"total": 5,
"last_page": 1
}{
"data": [
{
"id": "<string>",
"from_date": "2023-12-25",
"expiration_date": "2023-12-25",
"days_remaining": 123,
"status": "<string>"
}
],
"current_page": 1,
"per_page": 50,
"total": 5,
"last_page": 1
}Authorizations
Path Parameters
ID de la empresa
Query Parameters
Show child attributes
Show child attributes
Número de página
Resultados por página
Response
Lista de certificados
Lista de certificados en la página actual
Show child attributes
Show child attributes
Número de la página actual
Example:
1
Cantidad de resultados por página
Example:
50
Total de registros
Example:
5
Última página disponible
Example:
1
⌘I
Listar certificados
